Agritek - Bug #1257

Agrtek app:In employee approval,selected defined boundary not displaying once click on

previous(back) page
03/02/2021 07:00 AM - Smita Pujar

Status: Resolved Start date: 03/02/2021
Priority: 4-Medium Due date:

Assignee: Hardi B

Application: Severity:

Description

1.go to agritek app

2.click on employee reg

3.fill the form 1 and form 2

4. click on previous (back ) button
5.defined bundary selcted not displaying

Expected result:
defined boundary should selcted dispaly

Actual result:
defined boundary selcted not dispaying when we click on back

History

#1 - 03/13/2021 08:28 AM - Hardi B

- Status changed from New to Fixed

#2 - 03/13/2021 08:29 AM - Hardi B

- Status changed from Fixed to Resolved

#3 - 03/15/2021 04:58 AM - Smita Pujar

- Status changed from Resolved to Re-open

#4 - 04/05/2021 01:03 PM - Hardi B

- Status changed from Re-open to Fixed

#5 - 04/05/2021 01:03 PM - Hardi B

- Status changed from Fixed to Resolved
